@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b680 !important;
}
.Crumbs {
  margin-bottom: 30px;
}
.Crumbs span {
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  color: #666;
  line-height: 21px;
}
.Crumbs a {
  color: #666;
  display: inline;
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
.Crumbs .active {
  color: #00b680;
}
.layout_head {
  height: 33px;
  border-bottom: 1px solid #d6f9ee;
  position: relative;
}
.layout_head .head_p {
  position: relative;
  float: left;
  height: 33px;
  font-size: 20px;
  font-weight: 500;
  color: #00b680;
  line-height: 28px;
  letter-spacing: 1px;
}
.layout_head .head_a {
  float: right;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #00b680;
  line-height: 20px;
  padding-right: 20px;
}
.layout_head .head_a img {
  width: 9px;
  height: 8px;
  vertical-align: 1px;
}
.layout_head .head_p:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 5px;
  background: #00b680;
}
.public_tab_ul {
  height: 32px;
  margin-bottom: 20px;
}
.public_tab_ul .public_tab_li {
  float: left;
  width: 136px;
  height: 32px;
  margin-right: 20px;
  border-radius: 2px;
  border: 1px solid #C7D9EB;
  box-sizing: border-box;
}
.public_tab_ul .public_tab_li a {
  display: block;
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  color: #00b680;
  line-height: 30px;
  cursor: pointer;
}
.public_tab_ul .active {
  background: #00b680;
  border-color: #00b680;
}
.public_tab_ul .active a {
  color: #fff;
}
.public_tab_ul .public_tab_li:hover {
  background: #00b680;
  border-color: #00b680;
}
.public_tab_ul .public_tab_li:hover a {
  color: #fff !important;
}
.container_wrap {
  width: 100%;
  min-width: 1200px;
  padding-top: 20px;
  padding-bottom: 40px;
}
.main_content {
  padding-top: 10px;
}
.sidebar {
  float: left;
  margin-right: 50px;
  margin-bottom: 16px;
  width: 153px;
}
.sidebar ul li {
  width: 153px;
  height: 50px;
  margin-bottom: 16px;
  position: relative;
}
.sidebar ul li:hover .itme-sjx {
  display: block;
}
.sidebar ul li a {
  display: block;
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  color: #333333;
  line-height: 50px;
  letter-spacing: 1px;
  background: #F8F6F9;
  border-radius: 4px;
  border: 1px solid #D9D9D9;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.sidebar ul li a:hover {
  background: #00b680;
  color: #fff!important;
  border: none;
}
.sidebar ul li i {
  font-style: normal;
  width: 0px;
  height: 0px;
  border: 9px solid transparent;
  border-left: 14px solid #00b680;
  position: absolute;
  right: -19px;
  top: 50%;
  margin-top: -9px;
  display: none;
}
.sidebar ul .itme-active a {
  background: #00b680;
  color: #fff;
  border: none;
}
.sidebar ul .itme-active a:hover {
  color: #fff!important;
}
.sidebar ul .itme-active i {
  display: block;
}
.article {
  float: left;
  width: 1200px;
}
.news_one {
  box-sizing: border-box;
}
.news_one .news_title {
  height: 48px;
  box-sizing: border-box;
  border-bottom: 1px solid #ECECEC;
}
.news_one .news_title .title_p {
  font-size: 21px;
  font-weight: 600;
  color: #4a4a4a;
  line-height: 35px;
  float: left;
  margin-right: 35px;
  cursor: pointer;
}
.news_one .news_title .active {
  color: #00b680;
}
.news_one .news_title .title_path {
  float: right;
}
.news_one .news_title .title_path .path_a {
  height: 22px;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  line-height: 22px;
  display: block;
  margin-top: 11px;
  padding-right: 10px;
}
.news_one .news_title .title_path .is_show {
  display: block;
}
.news_one .main_body {
  overflow: hidden;
}
.news_one .list {
  margin-bottom: 30px;
}
.news_one .list a {
  display: block;
}
.news_one .list .item {
  position: relative;
  width: 100%;
  height: 25px;
  line-height: 22px;
  margin-bottom: 18px;
  padding-left: 24px;
  box-sizing: border-box;
}
.news_one .list .item a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
  float: left;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.news_one .list .item span {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  line-height: 25px;
  float: right;
  display: none;
}
.news_one .list .item:before {
  content: "";
  position: absolute;
  top: 11px;
  left: 8px;
  width: 3px;
  height: 3px;
  background-color: #333;
}
.news_one .list .item:hover a {
  color: #00b680;
}
.news_one .list .item:hover span {
  color: #00b680;
}
.news_one .list .item:hover:before {
  background-color: #00b680;
}
.news_one .btn_list {
  width: 450px;
  display: flex;
  justify-content: space-between;
}
.news_one .btn_list .btn_default {
  flex: 1;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-right: 20px;
}
.news_one .btn_list a:hover {
  color: #fff !important;
}
.news_one .btn_list .btn_login {
  background-color: #6BA4D0;
}
.news_one .btn_list .btn_public {
  background-color: #FF4A4A;
}
.news_one .btn_list .btn_app {
  background-color: #E4C307;
}
.news_one .btn_list .btn_guide {
  background-color: #ba0000;
}
.news_is_show .list .item a {
  width: 80%;
}
.news_is_show .list .item span {
  display: block;
}
